﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace GetMarkerItem
{
    /// <summary>
    /// Interaction logic for MarkerEditor.xaml
    /// </summary>
    public partial class MarkerEditor : UserControl
    {
        public MarkerEditor()
        {
            InitializeComponent();
        }
         

        public string TargetPropertyName
        {
            get { return (string)GetValue(TargetPropertyNameProperty); }
            set { SetValue(TargetPropertyNameProperty, value); }
        }

        public static readonly DependencyProperty TargetPropertyNameProperty =
            DependencyProperty.Register("TargetPropertyName", typeof(string), typeof(MarkerEditor), new PropertyMetadata(""));

    }
}
